Subject: [Nel] New on board

From: Olivier GASTÉ <[email-masked]>
Date: Mon, 04 Feb 2002 19:59:50 +0100

Hello all
My name is Olivier GASTÉ, I'm french and new on board. 
I'm realtime system engineer and I'm intrested about realtime
distributed decision and planifications systems. I have now about nevrax
and nel only few days ago. Can someone make me a short abstract (perhaps
offlist) of what nel is (or must be) and what sort of distributed IA
problems it's brings. Ive read a big part of documentation but I've not
well understand evry thing. I will be certainly intressted to work on.

thank's to all 

Olivier aka Proff